<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'congrea', language 'es', version '3.3'.
 *
 * @package     congrea
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['askplaymsg'] = '<span id = "askplaymsg"> "Descarga en proceso, haga clic en Reproducir para comenzar </ span>"';
$string['attendeerecording'] = 'Grabaciones de Estudiantes';
$string['attendeerecording_help'] = 'Si se habilita, permite que las actividades de los estudiantes durante una sesión sean grabadas.';
$string['attendencereport'] = 'Informe de asistencia';
$string['audio'] = 'Audio';
$string['audio_help'] = 'Si lo habilita, por defecto el audio de todos los estudiantes estará habilitado.';
$string['audiolatency'] = 'Latencia de Audio';
$string['audiotest'] = 'Probar Audio';
$string['cgallowoverride'] = 'Permitir anulaciones';
$string['cgallowoverride_help'] = 'Si se habilita, permite que las configuraciones sean anuladas en configuraciones de actividad dentro de cursos.';
$string['cgrecording'] = 'Grabación de sesión';
$string['cgrecording_help'] = 'Si se habilita, se permite la grabación automática de sesión en sus actividades Congrea para esta actividad.';
$string['cgrecordingd'] = 'Si se habilita, Usted puede elegir permitir grabación automática de sesión en sus actividades Congrea.';
$string['cgsecret'] = 'Clave secreta Congrea';
$string['cgsecretd'] = 'Ingresar Clave secreta Congrea';
$string['closebeforeopen'] = 'No se pudo guardar la congrea. Ha especificado una fecha de cierre anterior a la fecha de apertura.';
$string['closenotset'] = 'Tienes que especificar un tiempo de cierre.';
$string['closesameopen'] = 'El tiempo de apertura y cierre de sesión no debe ser el mismo';
$string['closetime'] = 'Sesiones cerradas';
$string['colorpicker'] = 'Selector de Color Personalizado';
$string['colorpickerd'] = 'Elegir Color Personalizado';
$string['congrea'] = 'Congrea';
$string['congrea:addinstance'] = 'Agregar un nuevo Congrea';
$string['congrea:attendance'] = 'Reporte de asistencia';
$string['congrea:dorecording'] = 'Guardar grabación';
$string['congrea:playrecording'] = 'Reproducir grabación';
$string['congrea:recordingdelete'] = 'Eliminar grabación';
$string['congrea:view'] = 'Ver Congrea';
$string['congreadocument'] = 'Usted ya ha subido esto';
$string['congreafieldset'] = 'Ejemplo de Campo Personalizado';
$string['congreaname'] = 'Nombre';
$string['congreaname_help'] = 'Se trata de una sala de clase en línea en tiempo real que permite a los participantes interactuar entre sí y proporcionar herramientas de comunicación asíncronas, tales como pizarra, chat y compartir pantalla.';
$string['congreapoll'] = 'Pregunta Encuesta Congrea';
$string['congrearecseeting'] = 'Grabación Congrea';
$string['congreatiming'] = 'Calendario de clases virtuales: {$ a-> open} a {$ a-> close}';
$string['coursesactivity'] = 'Actividad en cursos (Eventos por curso)';
$string['customsetting'] = 'Ajustes personalizados';
$string['deletepolloption'] = 'Eliminar operación si fuera no exitosa';
$string['deleterecordingfile'] = '¿Está seguro de querer eliminar el archivo grabado <br> "{$a}"?';
$string['disable'] = 'Deshabilitar';
$string['disableAudio'] = 'Deshabilitar audio';
$string['disablespeaker'] = 'Silencio';
$string['downloadsession'] = 'Espere mientras se descarga la grabación.';
$string['enable'] = 'HAbilitar';
$string['enableAudio'] = 'Habilitar audio';
$string['enablerecording'] = 'Grabación de Sesión';
$string['enablerecording_help'] = 'Si se habilita, permite grabación automática de sesión para todas las sesiones de todo el sitio.';
$string['enablespeaker'] = 'Habilitar audio';
$string['event'] = 'Evento';
$string['eventsbymonth'] = 'Eventos por mes ({$a})';
$string['eventsmosttriggered'] = 'Eventos más disparados';
$string['generalsection'] = 'Configuraciones Generales';
$string['generate'] = 'Generar';
$string['graphic:view'] = 'Ver reporte gráfico de eventos';
$string['indvprogress'] = 'Tarea actual';
$string['joinroom'] = 'Unirse a la clase virtual';
$string['liverun'] = 'Online - Utilizar el servidor vidya.io';
$string['menu'] = 'Reporte Gráfico de Eventos';
$string['modulename'] = 'Congrea';
$string['modulename_help'] = 'Utilice el módulo Congrea para aprender en línea en tiempo real. El módulo Congrea le permite participar en el aprendizaje sincrónico, lo que significa que el profesor y los estudiantes están conectados en el entorno de aprendizaje virtual e interactúan con los demás al mismo tiempo.
Este módulo proporciona a los estudiantes herramientas de comunicación asíncronas, como la pizarra y el chat';
$string['modulenameplural'] = 'Congreas';
$string['noattempt'] = 'No intentado por ningún usuario';
$string['nopolldata'] = 'Sin Datos para Guardar';
$string['nopollresult'] = 'No se pueden guardar resultados de encuesta';
$string['nopollsave'] = 'No se puede guardar encuesta';
$string['noquizattempt'] = 'No intentado por ningún usuario';
$string['noquizreport'] = 'Sin datos disponibles.';
$string['noreport'] = 'Sin datos disponibles.';
$string['nouser'] = 'Nombre de usuario no encontrado';
$string['opentime'] = 'Sesiones abiertas';
$string['overallprogress'] = 'Progreso general';
$string['overrideheading'] = 'Anular configuraciones';
$string['percentage'] = 'Porcentaje';
$string['play'] = 'Reproducir';
$string['pluginadministration'] = 'Administración Congrea';
$string['pluginname'] = 'Congrea';
$string['polldelete'] = 'Eliminación de Encuesta no es exitosa; inténtelo nuevamente';
$string['polloptiondeletefailed'] = 'Falló Eliminación. Inténtelo nuevamente';
$string['pollreport'] = 'Reporte de Encuesta';
$string['pollretrievefail'] = 'No se puede recuperar Encuesta. Inténtelo nuevamente';
$string['pollupdatefail'] = 'No se puede Actualizar Encuesta. Inténtelo nuevamente';
$string['preset'] = 'Color Preconfigurado';
$string['presetd'] = 'Seleccionar Color Preconfigurado';
$string['pressAlwaysToSpeak'] = 'Presiona siempre para hablar.';
$string['pressalways'] = 'Presiona siempre para hablar';
$string['pressonce'] = 'Presiona una vez para hablar';
$string['proposedspeed'] = 'Velocidad Propuesta';
$string['pushtotalk'] = 'Pulsa para hablar';
$string['pushtotalk_help'] = 'Si está habilitada, se muestra una opción adicional para probar el audio.';
$string['quantity'] = 'cantidad';
$string['quizreport'] = 'Reporte del Examen';
$string['recAllowattendeeAVcontrol'] = 'Control del estudiante sobre grabación A/V';
$string['recattendeeav'] = 'Grabación A/V del estudiante';
$string['recordingcontrol'] = 'control de Grabación';
$string['recordingsection'] = 'Configuraciones de Grabación';
$string['replay'] = 'Reproducir de nuevo';
$string['replay_message'] = 'Gracias por verlo.';
$string['selectcolor'] = 'Seleccionar Color';
$string['selectcolor_help'] = 'Elija su propio color para su aula';
$string['selectteacher'] = 'Seleccionar profesor';
$string['selectteacher_help'] = 'Seleccionar profesor como moderador para el aula virtual';
$string['sessionareport'] = 'Reporte de asistencia a sesión';
$string['sessionclosed'] = 'Esta sesión ya no está disponible';
$string['sessionendmsg'] = 'La sesión ha sido cerrada. Ahora puede cerrar su navegador.';
$string['sessionsschedule'] = 'Calendario de sesiones';
$string['showAttendeeRecordingStatus'] = 'Visibilidad del estado de grabación de estudiantes';
$string['silencedetect'] = 'Detección de silencio';
$string['srecordingsection'] = 'Permisos de grabación de estudiantes';
$string['srecordingsection_help'] = '<b>Configuraciones del estudiante</b> - Estas configuraciones afectarán los derechos de grabación de los estudiantes.';
$string['studentaudio'] = 'Audio del estudiante';
$string['studentaudio_help'] = 'Si se habilita, les permite a los estudiantes que proporcionen su entrada de audio durante la sesión.';
$string['studentgc'] = 'Chat grupal';
$string['studentgc_help'] = 'Si se habilita, les permite a los estudiantes que participen en discusiones/chat grupales durante la sesión.';
$string['studentpc'] = 'chat privado';
$string['studentpc_help'] = 'Si se habilita, les permite a los estudiantes que tengan chat privado; por ejemplo discusiones de uno contra uno con los asistentes durante la sesión.';
$string['studentvideo'] = 'Video de estudiante';
$string['studentvideo_help'] = 'Si se habilita, permite la entrada de video de estudiantes durante la sesión.';
$string['teachername'] = 'Profesor : {$a->firstname} {$a->lastname}';
$string['testingbrowser'] = 'Probando Compatibilidad del Navegador';
$string['testinginternetspeed'] = 'Probando Velocidad de Internet';
$string['testingmichrophone'] = 'Probando Micrófono';
$string['testingspeaker'] = 'Probando Bocina';
$string['testingwebcam'] = 'Probando Conexión a webcam';
$string['totalprogress'] = 'Progreso Total';
$string['tpAudioTest'] = 'Prueba de Audio';
$string['trimRecordings'] = 'Recortar grabación';
$string['unsupportedfiletype'] = 'Tipo de archivo inválido, solamente son soportadas grabaciones de sesión Congrea {.vcp}.';
$string['uploadedsession'] = 'Su sesión ha terminado, ahora puede cerrar la ventana. <br /> O cierre esta ventana emergente para iniciar una nueva sesión.';
$string['uploadedsessionOk'] = 'Haga clic en "Aceptar" para iniciar una nueva sesión.';
$string['uploadrecordedfile'] = 'Subir archivo grabado';
$string['uploadsession'] = 'Espere hasta que finalice el proceso.';
$string['userlist'] = 'Visibilidad de lista de usuarios';
$string['userlist_help'] = 'Si se habilita, les permite a los estudiantes que vean la lista de asistentes durante una sesión.';
$string['usersactivity'] = 'Actividad del usuario (Eventos por usuario)';
$string['video'] = 'Video';
$string['video_help'] = 'Si es que se habilita. Por defecto, el video de todos los estudiantes estará habilitado.';
$string['videoquality'] = 'Calidad del video';
$string['waitmsgconnect'] = 'Por favor, espera un momento. La aplicación está intentando conectarse.';
$string['wheretoruncongrea'] = 'Desde dónde puede servir la aplicación congrea';
