<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_etask', language 'es', version '3.3'.
 *
 * @package     format_etask
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiessorting'] = 'Orden de las actividades eTask';
$string['activitiessorting_help'] = 'Esta configuración determina el modo que las actividades se ordenan en la tabla de calificaciones eTask, por la más nueva, por la más antigua o tal como están en el curso';
$string['activitiessorting_inherit'] = 'Ordenar las actividades tal como están en el curso';
$string['activitiessorting_latest'] = 'Ordenar las actividades por la más nueva';
$string['activitiessorting_oldest'] = 'Ordenar las actividades por la más antigua';
$string['activitycompleted'] = 'Completó';
$string['activityfailed'] = 'Reprobó';
$string['activitypassed'] = 'Aprobó';
$string['addsections'] = 'Agregar temas';
$string['currentsection'] = 'Este tema';
$string['deletesection'] = 'Borrar tema';
$string['editsectionname'] = 'Editar nombre del tema';
$string['etask:noneditingteacher'] = 'Sólo lectura (toda la información)';
$string['etask:student'] = 'Sólo lectura (información en contexto de vista en privado)';
$string['etask:teacher'] = 'Gestión completa';
$string['hidefromothers'] = 'Ocultar tema';
$string['legend'] = 'Leyenda';
$string['newsectionname'] = 'Nuevo nombre para el tema';
$string['notset'] = 'no configurado';
$string['page-course-view-topics'] = 'Cualquier página principal de curso con formato eTask';
$string['page-course-view-topics-x'] = 'Cualquier página del curso con formato eTask';
$string['placement'] = 'Disposición eTask';
$string['placement_above'] = 'Disponer la tabla de calificaciones sobre los temas del curso';
$string['placement_below'] = 'Disponer la tabla de calificaciones debajo de los temas del curso';
$string['pluginname'] = 'Formato de tópicos eTask';
$string['registeredduedatemodules'] = 'Registrar módulos de fecha esperada';
$string['registeredduedatemodules_help'] = 'Especifica en cual campo de la base de datos de módulos es almacenado el valor de fecha esperada.';
$string['section0name'] = 'General';
$string['sectionname'] = 'Tópico';
$string['showfromothers'] = 'Mostrar tema';
