<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_game', language 'es', version '3.3'.
 *
 * @package     block_game
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['block_game:addinstance'] = 'Añadir un nuevo bloque de Juego';
$string['block_game:myaddinstance'] = 'Añadir un nuevo bloque de Juego a la página de Mi Moodle';
$string['config_avatar'] = 'Usar Avatar';
$string['config_avatar_course'] = 'Permitir cambio de avatar encurso';
$string['config_avatar_help'] = '<p>Usando Avatar.</p>';
$string['config_bonus_day'] = 'Bono del día';
$string['config_icons_help'] = '<p>Mostrando los íconos.</p>';
$string['config_identity'] = 'Preservar identidad del usuario';
$string['config_identity_help'] = '<p>Preservar identidad del usuario en lista de ordenamiento.</p>';
$string['config_info'] = 'Mostrar información del jugador';
$string['config_info_help'] = 'Mostrar información del jugador para todos los cursos asistidos';
$string['config_level'] = 'Mostrar nivel';
$string['config_level_help'] = '<p>Mostrando el nivel.</p>';
$string['config_level_number'] = 'Número de niveles';
$string['config_level_number_help'] = '<p>Configura el número de niveles.</p>';
$string['config_level_up1'] = 'Puntaje para nivel 1';
$string['config_level_up10'] = 'Puntaje para nivel 10';
$string['config_level_up10_help'] = '<p>Configura el puntaje para alcanzar el nivel 10.</p>';
$string['config_level_up11'] = 'Puntaje para nivel 11';
$string['config_level_up11_help'] = '<p>Configura el puntaje para alcanzar el nivel 11.</p>';
$string['config_level_up12'] = 'Puntaje para nivel 12';
$string['config_level_up12_help'] = '<p>Configura el puntaje para alcanzar el nivel 12.</p>';
$string['config_level_up13'] = 'Puntaje para nivel 13';
$string['config_level_up13_help'] = '<p>Configura el puntaje para alcanzar el nivel 13.</p>';
$string['config_level_up14'] = 'Puntaje para nivel 14';
$string['config_level_up14_help'] = '<p>Configura el puntaje para alcanzar el nivel 14.</p>';
$string['config_level_up15'] = 'Puntaje para nivel 15';
$string['config_level_up15_help'] = '<p>Configura el puntaje para alcanzar el nivel 15.</p>';
$string['config_level_up1_help'] = '<p>Configura el puntaje para alcanzar el nivel 1.</p>';
$string['config_level_up2'] = 'Puntaje para nivel 2';
$string['config_level_up2_help'] = '<p>Configura el puntaje para alcanzar el nivel 2.</p>';
$string['config_level_up3'] = 'Puntaje para nivel 3';
$string['config_level_up3_help'] = '<p>Configura el puntaje para alcanzar el nivel 3.</p>';
$string['config_level_up4'] = 'Puntaje para nivel 4';
$string['config_level_up4_help'] = '<p>Configura el puntaje para alcanzar el nivel 4.</p>';
$string['config_level_up5'] = 'Puntaje para nivel 5';
$string['config_level_up5_help'] = '<p>Configura el puntaje para alcanzar el nivel 5.</p>';
$string['config_level_up6'] = 'Puntaje para nivel 6';
$string['config_level_up6_help'] = '<p>Configura el puntaje para alcanzar el nivel 6.</p>';
$string['config_level_up7'] = 'Puntaje para nivel 7';
$string['config_level_up7_help'] = '<p>Configura el puntaje para alcanzar el nivel 7.</p>';
$string['config_level_up8'] = 'Puntaje para nivel 8';
$string['config_level_up8_help'] = '<p>Configura el puntaje para alcanzar el nivel 8.</p>';
$string['config_level_up9'] = 'Puntaje para nivel 9';
$string['config_level_up9_help'] = '<p>Configura el puntaje para alcanzar el nivel 8.</p>';
$string['config_limit_rank'] = 'Límite de lista de ranking (0para ilimitada)';
$string['config_limit_rank_help'] = '<p>Controla la cantidad de jugadores a ser mostrados en el tablero de puntajes. Seleccionar 0 (cero) para enlistarlos a todos.</p>';
$string['config_name_course'] = 'Mostrar nombre del curso';
$string['config_name_course_help'] = 'Mostrar nombre del curso en el bloque';
$string['config_rank'] = 'Mostrar Ranking';
$string['config_rank_help'] = '<p>Mostrando el Ranking.</p>';
$string['config_score'] = 'Mostrar Puntaje';
$string['config_score_activities'] = 'Puntaje por notas de actividad';
$string['config_score_activities_help'] = '<p>usar notas de actividad para puntaje. ¡Solamente para escalas numéricas!</p>';
$string['config_score_help'] = '<p>Mostrando el Puntaje.</p>';
$string['config_title'] = 'Editar Título';
$string['config_title_help'] = '<p>Editando el título del bloque.</p>';
$string['defaultdisplaysettings'] = 'Configuraciones generales del paquete de Juego';
$string['game_title_default'] = 'Juego';
$string['general'] = 'General';
$string['help'] = 'Ayuda';
$string['help_avatar_titulo'] = 'Acerca del avatar';
$string['help_bonus_day_text'] = '<strong>Bonodel día</strong> - ¡Simplemente por acceder al entorno o a su curso Usted recibirá, una vez al día, un bono que será añadido a su puntaj!<br/>';
$string['help_bonus_day_text_value'] = 'Valor actual del Bono del Día:';
$string['help_game_title'] = 'Ayuda del juego';
$string['help_info_user_text'] = '¡Al hacer clic en el ícono de información del jugador, Usted puede ver su situación (Valoración,. Puntaje y Nivel) en cada curso donde esté registrado que use el plugin del Bloque de Juego! Usted también puede conocer su situación en el entorno en general. ¡Y al final, le muestra cuales insignias ha ganado el jugador!';
$string['help_info_user_titulo'] = 'Información del jugador';
$string['help_level_text'] = '¡El nivel del jugador está definido por el puntaje total que alcanzó! ¡Podemos decir que mientras más alto el nivel alcanzado, mayor el grado de madurez en el juego! En el juego el nivel es usado también para liberar avatares que inicialmente están bloqueados. ¡Mientras más participe en los cursos, ganará más puntos y por consecuencia, alcanzará niveles más altos!<br/><br/><strong>Vea los puntajes necesarios para alcanzar cada nivel:</strong><br/>';
$string['help_level_titulo'] = 'Acerca del nivel';
$string['help_progress_level_text'] = 'La barra del progreso indica cuanto falta para alcanzar el siguiente nivel.';
$string['help_rank_list_restrict_text'] = '<strong>Lista de ranking</strong> - La lista de ranking muestra no solamente su posición; también muestra la de otros jugadores, siguiendo el criterio para desempates. ¡En esta lista Usted puede ver la posición, el avatar y sus puntajes respectivos! ¡El nombre del jugador no es mostrado, preservando la identidad del jugador!<br/>';
$string['help_rank_list_text'] = '<strong>RLista de ranking</strong> - La lista de ranking muestra no solamente su posición, sino también la de otros jugadores, siguiendo el criterio para desempate. ¡En este listado Usted puede ver la posición, el avatar, el nombre y los puntajes respectivos!<br/>';
$string['help_rank_text'] = 'Su posición en relación a otros jugadores es calculada por el número total de puntos que haya logrado. Esta posición puede variar dentro de los cursos, en las áreas afuera de los cursos la posición es calculada al añadir los puntos ganados en los cursos donde está inscrito y fuera de ellos (General)!';
$string['help_rank_titulo'] = 'Acerca de la Clasificación';
$string['help_score_activities_text'] = '<strong>APuntos por Actividad</strong> - cuando realice las actividades propuestas en los cursos en los cuales está inscrito, la calificación obtenida será convertida a puntos del juego! ¡Así que, obtenga las mejores calificaciones en las actividades para ganar más puntos!<br/>';
$string['help_score_text'] = 'El juego tiene un sistema de puntaje porque el puntaje del jugador definirá su ranking y el nivelen el que está. Por esto es muy importante que Usted sepa como ganar puntos para mejorar su colocación y su nivel.<br/>
<br/><strong>Cómo obtener puntos:</strong><br/>';
$string['help_score_titulo'] = 'Acerca de los puntos';
$string['label_badge'] = 'Insignias';
$string['label_course'] = 'Curso';
$string['label_level'] = 'Nivel';
$string['label_rank'] = 'Ranking';
$string['label_score'] = 'Puntaje';
$string['label_you'] = 'Tú';
$string['level_10_required'] = 'Nivel 10 requerido';
$string['level_11_required'] = 'Nivel 11 requerido';
$string['level_12_required'] = 'Nivel 12 requerido';
$string['level_13_required'] = 'Nivel 13 requerido';
$string['level_14_required'] = 'Nivel 14 requerido';
$string['level_15_required'] = 'Nivel 15 requerido';
$string['level_1_required'] = 'Nivel 1 requerido';
$string['level_2_required'] = 'Nivel 2 requerido';
$string['level_3_required'] = 'Nivel 3 requerido';
$string['level_4_required'] = 'Nivel 4 requerido';
$string['level_5_required'] = 'Nivel 5 requerido';
$string['level_6_required'] = 'Nivel 6 requerido';
$string['level_7_required'] = 'Nivel 7 requerido';
$string['level_8_required'] = 'Nivel 8 requerido';
$string['level_9_required'] = 'Nivel 9 requerido';
$string['next_level'] = 'Siguiente nivel';
$string['not_start_game'] = 'Usuario no empezó a jugar';
$string['not_start_game_s'] = 'Los usuarios no empezaron a jugar';
$string['perfil_gamer_title'] = 'Información del jugador';
$string['rank_game_title'] = 'Lista de ranking';
$string['set_avatar_title'] = 'Seleccione su avatar';
