<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'es', version '3.3'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Añadir';
$string['alltags'] = 'Todas las marcas:';
$string['anycollection'] = 'Cualquiera';
$string['anytype'] = 'Todo';
$string['arrowtitle'] = 'Hacer clic para escribir el texto sugerido (letras grises)';
$string['configtitle'] = 'Título del bloque';
$string['coursetags'] = 'Marcas de curso:';
$string['defaultdisplay'] = 'Mostrar etiquetas';
$string['disabledtags'] = 'Las marcas están desactivadas';
$string['edit'] = 'edición...';
$string['editdeletemytag'] = 'Eliminar de este curso:';
$string['editmytags'] = 'Mis marcas - atajos a todos los cursos con marca.';
$string['editmytagsfor'] = 'Editar mis marcas para {$a}';
$string['editnopersonaltags'] = 'Aún no se han creado marcas personales.';
$string['edittags'] = 'Editar mis marcas...';
$string['edittagthisunit'] = 'Añadir marcas a este curso:';
$string['editthiscoursetags'] = 'Mis marcas para este curso son {$a}';
$string['edittitle'] = 'Mis marcas';
$string['entries'] = 'entradas';
$string['entry'] = 'entrada';
$string['jserror1'] = 'Las marcas deben tener más de un carácter y menos de 50. Por favor, corrija.';
$string['jserror2'] = 'Las etiquetas no pueden tener caracteres especiales (, <, >). Por favor, corríjalas.';
$string['login'] = 'acceder';
$string['more'] = 'más...';
$string['moreorder'] = 'Orden:';
$string['moreorderalpha'] = 'Alfabético';
$string['moreorderdate'] = 'Fecha de creación';
$string['moreorderpop'] = 'Popularidad';
$string['moreshow'] = 'Mostrar:';
$string['moreshowalltags'] = 'Todas las marcas';
$string['moreshowcommtags'] = 'Marcas no oficiales';
$string['moreshowcoursetags'] = 'Marcas para \'{$a}\'';
$string['moreshowmytags'] = 'Mis marcas';
$string['moreshowofficialtags'] = 'Marcas oficiales';
$string['moretags'] = 'Mostrar y filtrar más marcas';
$string['moretitle'] = 'Más marcas';
$string['morewelcome'] = 'Bienvenido a la nube de marcas \'Más marcas\'.
Las marcas son enlaces que el usuario hace a distintas cosas. Las marcas permiten categorizar y enlazar cosas como sus cursos favoritos, sus blogs o su perfil utilizando sus propias palabras. En la línea \'Mostrar:\' se pueden mostrar diferentes grupos de marcas con los enlaces, y pueden ser reordenadas con los enlaces en la línea \'Orden:\'';
$string['mycoursetags'] = 'Mis marcas de curso:';
$string['mytags'] = 'Mis marcas:';
$string['notagsyet'] = 'Aún no hay marcas';
$string['please'] = 'Por favor';
$string['pluginname'] = 'Marcas';
$string['privacy:metadata'] = 'El bloque de etiquetas solo muestra información almacenada en otros lugares.';
$string['recursivecontext'] = 'Incluir contextos hijos';
$string['recursivecontext_help'] = 'Si no está seleccionado, las etiquetas de los elementos en el contexto indicado arriba se mostrarán, pero no se verán las etiquetas ni los elementos de contextos inferiores. Por ejemplo, se mostrarán las etiquetas de curso pero no las etiquetas de actividad de curso.';
$string['select'] = 'Seleccionar...';
$string['showcoursetags'] = 'Mostrar las marcas del curso';
$string['showcoursetagsdef'] = 'Mostrar las características de marcado en el bloque de marcas, permitiendo a los estudiantes marcar cursos.';
$string['standardonly'] = 'Sólo estándar';
$string['suggestedtagthisunit'] = 'Marca (tag) sugerida para este curso:';
$string['tagcollection'] = 'Colección de la etiqueta';
$string['tagcollection_help'] = 'Seleccione la colección de etiquetas para mostrar las etiquetas. Si elige "Cualquiera", se mostrarán las etiquetas de todas las colecciones excepto las marcadas con *';
$string['taggeditemscontext'] = 'Contexto de elementos etiquetados';
$string['taggeditemscontext_help'] = 'Puede limitar la nube de etiquetas a las etiquetas presentes en la categoría de curso, curso o módulo';
$string['tags'] = 'marcas';
$string['tags:addinstance'] = 'Añadir un nuevo bloque de marcas';
$string['tags:myaddinstance'] = 'Añadir un nuevo bloque de etiquetas al Área personal';
$string['tagthisunit'] = 'Marcar este curso:';
$string['tagunits'] = 'marcar sus cursos favoritos';
