<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'es', version '3.3'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Acceso';
$string['advancedsettings'] = 'Configuración avanzada';
$string['bannercontent'] = 'Contenido del anuncio';
$string['bannercontentdesc'] = 'Introduzca el contenido del anuncio';
$string['bannerfontcolor'] = 'Color de fuente del anuncio';
$string['bannerfontcolordesc'] = 'Esto le permite configurar el color de la fuente del anuncio';
$string['bannerheading'] = 'Encabezado del anuncio';
$string['bannerheadingdesc'] = 'Introduzca el mensaje del encabezado del anuncio';
$string['brandcolor'] = 'Color principal';
$string['brandcolor_desc'] = 'Color resaltado';
$string['cachedef_admininfos'] = 'Información del panel de administración del sitio';
$string['choosereadme'] = 'Moove es un tema moderno altamente personalizable. Este tema está pensado para usarse directamente, o como un tema base al crear nuevos temas utilizando Boostrap 4.';
$string['configtitle'] = 'Moove';
$string['currentinparentheses'] = '(actual)';
$string['discipline_progress'] = 'Progreso en la disciplina';
$string['diskusage'] = 'Uso de disco (moodledata)';
$string['displaymarketingbox'] = 'Mostrar los cuadros de marketing de la página inicial';
$string['displaymarketingboxdesc'] = 'Mostrar u ocultar los cuadros de marketing de la página inicial';
$string['facebook'] = 'URL de Facebook';
$string['facebookdesc'] = 'Introduzca la URL de su página de Facebook. (por ejemplo, http://www.facebook.com/mycollege)';
$string['footersettings'] = 'Configuración del pie de página';
$string['frontpagesettings'] = 'Configuración de la página de inicio';
$string['generalsettings'] = 'Configuración general';
$string['getintouchcontent'] = 'Información de contacto';
$string['getintouchcontentdesc'] = 'Introduzca la Información de contacto';
$string['googleplus'] = 'URL de Google Plus';
$string['googleplusdesc'] = 'Introduzca la URL de su página de Google Plus. (por ejemplo, http://www.googleplus.com/mycollege)';
$string['headerimg'] = 'Imagen del encabezado';
$string['headerimgdesc'] = 'Cargue su imagen del encabezado aquí si desea agregarla al encabezado. Se recomienda utilizar imágenes de 1500px x 700px para mejorar obtener mejores resultados.';
$string['linkedin'] = 'URL de Linkedin';
$string['linkedindesc'] = 'Indica la URL de tu perfil de Linkedin. (Ej. http://www.linkedin.com/minombre)';
$string['login'] = '¿Ya tienes una cuenta?';
$string['logo'] = 'Logo';
$string['logodesc'] = 'El logo se mostrará en el encabezado.';
$string['madeby'] = 'El tema fue desarrollado por';
$string['madewitmoodle'] = 'Todos lo derechos reservados';
$string['mail'] = 'Correo electrónico';
$string['maildesc'] = 'Indica el ID del correo electrónico';
$string['marketing1content'] = 'Contenido de Marketing 1';
$string['marketing1contentdesc'] = 'Texto para el contenido de Marketing 1';
$string['marketing1heading'] = 'Encabezado de Marketing 1';
$string['marketing1headingdesc'] = 'Texto para el encabezado de Marketing 1';
$string['marketing1icon'] = 'Icono de Marketing 1';
$string['marketing1icondesc'] = 'Sube el icono de Marketing 1';
$string['marketing1subheading'] = 'Subtítulo de marketing 1';
$string['marketing1subheadingdesc'] = 'Texto para el subtítulo de Marketing1';
$string['marketing1url'] = 'URL de Marketing 1';
$string['marketing1urldesc'] = 'Escribe la URL de Marketing 1';
$string['marketing2content'] = 'Contenido de Marketing 2';
$string['marketing2contentdesc'] = 'Texto del contenido de Marketing 2';
$string['marketing2heading'] = 'Encabezado de Marketing 2';
$string['marketing2headingdesc'] = 'Texto del encabezado de Marketing 2';
$string['marketing2icon'] = 'Icono de Marketing 2';
$string['marketing2icondesc'] = 'Sube el icono de Marketing 2';
$string['marketing2subheading'] = 'Subtítulo de Marketing 2';
$string['marketing2subheadingdesc'] = 'Texto del subtítulo de Marketing 2';
$string['marketing2url'] = 'URL de Marketing 2';
$string['marketing2urldesc'] = 'Escribe la URL de Marketing 2';
$string['marketing3content'] = 'Contenido de Marketing 3';
$string['marketing3contentdesc'] = 'Texto del contenido de Marketing 3';
$string['marketing3heading'] = 'Encabezado de Marketing 3';
$string['marketing3headingdesc'] = 'Texto del encabezado de Marketing 3';
$string['marketing3icon'] = 'Icono de Marketing 3';
$string['marketing3icondesc'] = 'Sube el icono de marketing 3';
$string['marketing3subheading'] = 'Subtítulo de Marketing 3';
$string['marketing3subheadingdesc'] = 'Texto del subtítulo de Marketing 3';
$string['marketing3url'] = 'URL de Marketing 3';
$string['marketing3urldesc'] = 'Escribe la URL de Marketing 3';
$string['marketing4content'] = 'Contenido de Marketing 4';
$string['marketing4contentdesc'] = 'Texto del contenido de Marketing 4';
$string['marketing4heading'] = 'Encabezado de Marketing 4';
$string['marketing4headingdesc'] = 'Texto del encabezado de Marketing 4';
$string['marketing4icon'] = 'Icono de Marqueting 4';
$string['marketing4icondesc'] = 'Sube el icono de Marketing 4';
$string['marketing4subheading'] = 'Subtítulo de Marketing 4';
$string['marketing4subheadingdesc'] = 'Texto del subtítulo de Marketing4';
$string['marketing4url'] = 'URL de Marketing 4';
$string['marketing4urldesc'] = 'Escribe la URL de Marketing 4';
$string['mobile'] = 'Móvil';
$string['mobiledesc'] = 'Escribe el número de móvil';
$string['next_section'] = 'Siguiente sección';
$string['onlineusers'] = 'Usuarios en línea (últimos 5 minutos)';
$string['platform_access'] = 'Accede a la plataforma';
$string['pluginname'] = 'Moove';
$string['preset'] = 'Valores preestablecidos del tema';
$string['preset_desc'] = 'Seleccione un juego de valores para cambiar la apariencia del tema';
$string['presetfiles'] = 'Archivos adicionales con valores preestablecidos';
$string['prev_section'] = 'Sección anterior';
$string['rawscss'] = 'Raw CSS';
$string['rawscss_desc'] = 'Utilice este campo para proporcionar código SCSS o CSS que se inyectará al final de la hoja de estilo.';
$string['rawscsspre'] = 'Raw inicial SCSS';
$string['rawscsspre_desc'] = 'En este campo puede proporcionar la inicialización del código SCSS, se inyectará antes que todo lo demás. La mayoría de las veces, utilizará esta configuración para definir variables.';
$string['readmore'] = 'Leer más';
$string['region-side-pre'] = 'Derecha';
$string['search_forums'] = 'Buscar en foros del curso';
$string['search_site'] = 'Buscar en sitio';
$string['showhideblocks'] = 'Mostrar / Ocultar bloques';
$string['stayintouch'] = 'Mantente en contacto';
$string['totalcourses'] = 'Total de cursos';
$string['totalusers'] = 'Usuarios totales';
$string['twitter'] = 'URL de Twitter';
$string['twitterdesc'] = 'Indica la URL de tu cuenta de twitter (Ej. http://www.twitter.com/minombre)';
$string['website'] = 'URL de tu página web';
$string['websitedesc'] = 'Página web de la compañía';
$string['youtube'] = 'URL de Youtube';
$string['youtubedesc'] = 'Indica la URL de tu cuenta de Youtube (Ej. http://www.youtube.com/user/minombre)';
